.adress2 hr { border: 0; background: #a49e9e; height: 1px; width: 100%; margin: 40px auto; }

.adress2 {margin: 0 auto 180px;position: relative;padding: 0 8%;}
.adress2 img {max-width: 100%; height: auto;}

.branch_box{
	display: flex;
	flex-direction: column;
}

.branch_row1, .branch_row2{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 0 0 20px 0;
}


.branch_name{
	font-family: 'Code Pro';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 48px;
	width: 266px;
	
}

.branch_addr{
	font-size: 14px;
	font-weight: 300;
	line-height: 19px;
	width:680px;
}

.branch_tel{font-weight: 700;font-size: 20px;width:232px;text-align:right;}

.branch_img img{padding: 0 5px; width: 160px; height: 107px;}
.branch_row3_img img{width: 240px; height: 160px;}

.branch_but{display: flex;flex-direction: column;}

.branch_but a{display: inline-block;width:230px;padding: 13px 0 12px;margin: 0 0 9px 0;text-decoration: none;
	font-family: 'Code Pro';font-style: normal;	
	font-size: 18px;font-weight: 400;line-height: 22px;text-align: center;
	}

.but_more{border: 1px solid #646464;color: #646464;}
.but_rec{border: 1px solid #FFFFFF;}
	

.branch_equa{
	
}

/* Equalizer */
.equalizer{padding:0 0 8px 0;}

.equalizer .bg {position: relative;width: 31px;height: 92px;display: inline-block;margin-right:7px;}
.equalizer .bg:first-child{width: 30px !important; margin-right:unset;}
.equalizer .bg:last-child{margin-right:unset;}
.equalizer .bg:not(:first-child){background-color: #48484896;}

.equalizer .grids {
	background: repeating-linear-gradient(to bottom, transparent, transparent 1px, #000 1px, #000 5px);
	position: absolute;
	bottom: 0;
	width: 100%;
    display: inline-block;
	height: 100%;
}

.equalizer .deq {
    background: linear-gradient(to bottom, #fff, #fff);
	/* background: linear-gradient(to bottom, #333, #333); */
	position: absolute;
	bottom: 0;
    width: 100%;
    display: inline-block;
    margin-right: 1px;
    vertical-align: bottom;
	height: 50px;

   }

.equalizer .deq_0{
	background: linear-gradient(to bottom, #fff, #fff);
	position: absolute;
	bottom: 0;
    width: 100%;
    display: inline-block;
    margin-right: 1px;
    vertical-align: bottom;
	margin:0 0 4px 0;
	height: 38px;
}

.equalizer .deq_0n{height: 38px;}

.equalizer .e0{    
	width: 20px;
	height: 60px;
    display: inline-block;
    margin-right: 2px;
    vertical-align: bottom;
	position: relative;
	padding: 40px 0 0 0;
	font-family: 'Code Pro'; font-style: normal; font-size: 7px; font-weight: 400; line-height: 8px;
	
}
.equalizer .e0::before, .e0::after{font-family: 'Code Pro'; font-style: normal;	font-size: 7px; font-weight: 400; line-height: 8px; position: absolute; right: 0px;}
.equalizer .e0::before {content: "0:00"; top:0px; color: #484848;}
.equalizer .e0::after {content: "22:00"; bottom:14px;}


/* animation-iteration-count: infinite;  */
.equalizer .e1 { margin:0 0 4px 0; animation: Bar1  2.3s; animation-iteration-count: 2;}
.equalizer .e2 { margin:0 0 4px 0; animation: Bar2  2.4s; animation-iteration-count: 2;}
.equalizer .e3 { margin:0 0 4px 0; animation: Bar3  2.5s; animation-iteration-count: 2;}
.equalizer .e4 { margin:0 0 4px 0; animation: Bar1  2.1s; animation-iteration-count: 2;}
.equalizer .e5 { margin:0 0 4px 0; animation: Bar3  2.3s; animation-iteration-count: 2;}
.equalizer .e6 { margin:0 0 4px 0; animation: Bar2  2.2s; animation-iteration-count: 2;}
.equalizer .e7 { margin:0 0 4px 0; animation: Bar1  2.1s; animation-iteration-count: 2;}

.equalizer .bg::after {font-family: 'Code Pro'; font-style: normal;	font-size: 7px; font-weight: 400; line-height: 8px; position: absolute; bottom:-12px; left: calc(50% - 5px);}

.equalizer .g0::after {content: " ";}
.equalizer .g1::after {content: "пн";}
.equalizer .g2::after {content: "вт";}
.equalizer .g3::after {content: "ср";}
.equalizer .g4::after {content: "чт";}
.equalizer .g5::after {content: "пт";}
.equalizer .g6::after {content: "сб";}
.equalizer .g7::after {content: "вс";}


@keyframes Bar0-1 {0% { height: 76px; } 100% { transform: none; }}
@keyframes Bar0-2 {100% { transform: translateY(50px); }}
@keyframes Bar0-3 {100% { transform: translateY(50px); }}

@keyframes Bar1 {0%  { height: 50px; } 40%  { height: 88px; } 70% { height: 42px; } 100% { height: 50px; }}
@keyframes Bar2 {0%  { height: 50px; } 40%  { height: 38px; } 60% { height: 86px; } 100% { height: 50px; }}
@keyframes Bar3 {0%  { height: 50px; } 20%  { height: 38px; } 80% { height: 84px; } 100% { height: 50px; }}

.equalizer_off .e1,
.equalizer_off .e2,
.equalizer_off .e3,
.equalizer_off .e4,
.equalizer_off .e5,
.equalizer_off .e6,
.equalizer_off .e7 { animation-play-state: paused; }


/* animation-play-state: paused; */

.branch_tel_mob{display: none;}
.branch_row3_img{display: none;}
.anext{display: none;}
.branch_but_mob{display: none;}

@media only screen and (min-width: 1860px) {
	.equalizer .bg {width: 40px !important;height: 142px;}
	.equalizer .e0, 
	.equalizer .e0::before, .e0::after {font-size: 10px; width: 25px}
	.equalizer .bg::after {font-size: 10px;}
	.branch_name {width: 360px;font-size: 2.2vw;}
}

@media only screen and (min-width: 1700px) and (max-width: 1859px) {
	.equalizer .bg {width: 30px !important; height: 142px;}
	.branch_name{width:290px;}
}

@media only screen and (min-width: 1700px) {
	
	.branch_addr{width:840px;font-size:1.1vw;}
	.branch_tel{width:302px;font-size:1.2vw;}
	.branch_img img{width: 200px; height: 150px;}

	
	.equalizer .grids {background: repeating-linear-gradient(to bottom, transparent, transparent 1px, #000 1px, #000 7px);}
	
	.equalizer .deq {height: 70px;}
	.equalizer .deq_0{  height: 38px; }
	.equalizer .e0 {height: 84px; padding: 68px 0 0 0;}
	
	@keyframes Bar1 {0%  { height: 70px; } 40%  { height: 138px; } 70% { height: 42px; } 100% { height: 70px; }}
	@keyframes Bar2 {0%  { height: 70px; } 40%  { height: 38px; } 60% { height: 136px; } 100% { height: 70px; }}
	@keyframes Bar3 {0%  { height: 70px; } 20%  { height: 38px; } 80% { height: 134px; } 100% { height: 70px; }}
	
	.branch_but a{width:300px;padding: 22px 0 20px;margin: 0 0 9px 0;font-size: 22px;line-height: 24px;}
	
}

@media only screen and (min-width: 1550px) and (max-width: 1699px) {
	.equalizer .bg {width: 40px !important;}
	.branch_name {width: 360px;}
}

@media only screen and (max-width: 1549px) {
	.equalizer .bg {margin-right:3px;}
}

@media only screen and (max-width: 1416px) {
	.max {padding: 0 5% !important;}
	.adress2 {padding: 0 5%}
}

@media only screen and (max-width: 1330px) {
	.adress2 {padding: 0}
	.entry-content {padding: 36px 0px 60px;}
	.entry {max-width: 100%;}
	.branch_box hr{background-color: #000;}

	.branch_tel_mob{font-weight: 600; font-size: 18px;}
	.branch_tel_mob, .branch_but{margin-right: 22px;}
	.branch_name, .branch_addr{margin-left: 21px;}
	.branch_addr{width:unset;}
	
	.equalizer .grids {background: repeating-linear-gradient(to bottom, transparent, transparent 1px, #000 1px, #000 7px);}
	.equalizer .bg {width: 12%; height: 142px;}
	.equalizer .deq {height: 70px;}
	.equalizer .deq_0{  height: 38px; }
	.equalizer .e0 {height: 84px; padding: 68px 0 0 0;}
	
	@keyframes Bar1 {0%  { height: 70px; } 40%  { height: 138px; } 70% { height: 42px; } 100% { height: 70px; }}
	@keyframes Bar2 {0%  { height: 70px; } 40%  { height: 38px; } 60% { height: 136px; } 100% { height: 70px; }}
	@keyframes Bar3 {0%  { height: 70px; } 20%  { height: 38px; } 80% { height: 134px; } 100% { height: 70px; }}
	
	.but_more{padding: 10px 0 10px; width: 196px; font-size: 15px; line-height: 18px; margin: 0 0 6px 0;}
	.but_rec{padding: 10px 0 10px; width: 196px; font-size: 15px; line-height: 18px; margin: 0 0 4px 0;}
	
	.branch_img{display: none;}
	.branch_tel{display: none;}
	.branch_tel_mob{display: inline-flex; justify-content: flex-end; font-weight: 600; font-size: 18px;}
	.branch_box_mob{display: flex; justify-content: space-between;}
	.branch_row1{flex-direction: column; align-items:flex-start; margin: 0 40px 20px 0;}
	.branch_row2{flex-grow: 1; flex-shrink: 1; margin-top: -30px; }
	.branch_addr {flex-grow: 0; flex-shrink: 0; align-self: flex-end;}
	.anext{display: inline-flex; width: 120px; align-self: flex-end; padding-right: 10px;}
	
	.branch_equa{min-width: 333px; margin-right: 40px; flex-grow: 1; flex-shrink: 1; }
	
	/* Slider */
	.branch_row3_img{display: flex; overflow-x:scroll; cursor: grab;scrollbar-width: none;}
	.branch_row3_img .child:first-child {margin-left: 25px; scroll-margin-left: 25px;}
	.branch_row3_img .child{margin-right: 36px;}
	.branch_row3_img::-webkit-scrollbar { height: 0}
}

@media only screen and (max-width: 1060px) {
	.branch_row1{margin: 0 17px 20px 0;}
}

@media only screen and (max-width: 1024px) { /* 1024 */
	.branch_row3_img{scroll-snap-type: x proximity; scroll-padding: 0 0;} 
	.branch_row3_img .child{scroll-snap-align: center; scroll-snap-stop: always;}
	.branch_row3_img .simg_0{scroll-snap-align: start;}	
	.branch_row2{margin-left: 0px;}
	
} 

@media only screen and (max-width: 1000px) {
	.entry-content {padding: 12px 0px 0px;}
	.content-inner {padding: 0px !important;}
	.branch_box_mob {flex-direction: column;}
	.branch_addr {align-self: flex-start;}
	.branch_row1 {margin: 0 0px 40px 0; flex-direction: row; flex-flow: wrap;}
	.branch_tel{display: inline-flex; font-weight: 600; font-size: 18px;width:unset;}
	.branch_tel, .branch_but{margin-right: 15px;}
	.branch_tel_mob{display:none;}
	.branch_name {width: 100%;}
	.branch_name, .branch_addr, .branch_equa{margin-left: 14px;}
	
	.branch_equa{min-width: 333px; width: 58%; margin-right: 20px; flex-grow: 1; flex-shrink: 1; }
	.equalizer .bg {width: 11%;margin-right:7px;}
	.equalizer .bg:first-child{margin-right:unset;}
	.equalizer .bg:last-child{margin-right:unset;}
	.entry hr {margin: 50px 0 50px 0;}
	.branch_but {min-width: 198px; width: 32%; flex-grow: 1; flex-shrink: 1;}
	
	.but_more, .but_rec {width: 100%; font-size: 15px; line-height: 18px;}
	.branch_but a {width: 100%; font-size: 15px; line-height: 18px;}
	
	.branch_row3_img .child{scroll-snap-align: start;}
	.branch_row3_img{scroll-padding-left: 40px;} 
	.branch_row3_img .child:first-child {margin-left: 18px; scroll-margin-left: 18px;}

}

@media only screen and (max-width: 670px) {
	.equalizer .bg {margin-right:2%;}
}

@media only screen and (max-width: 600px) {
	.adress2 {margin-bottom: 135px;}	
	.entry-content {padding: 25px 0px 0px;}
	.branch_tel{display: none;}
	.branch_tel_mob{display: inline-flex; margin-right: 20px; margin-top: 18px; /* width: calc(84% + 32px); */}
	.branch_addr {font-size: 14px;}
	.branch_name {margin-top: -42px; }
	.branch_name, .branch_addr, .branch_equa{margin-left: 14px;}
	.branch_but{display: none;}
	.anext {width: 90px;}
	.branch_but_mob{display: flex;  justify-content: space-between; margin: 22px 14px 0;}
	.branch_but_mob a{text-decoration: none;text-align:center;}
	.but_more {padding: 8px 0 6px; width: 40%; margin: 0 6px 0 0;}
	.but_rec {padding: 8px 0 6px; width: 57%; margin: 0 0px 0 0;}
	.adress2 hr {margin: 13px 0 40px 14px; background-color: #fff; width: calc(100% - 28px);}
	
}

@media only screen and (max-width: 392px) {
	.stretch {text-align: justify; width: calc(100% - 28px);}
	.stretch:after{content: ''; width: 100%; display: inline-block; }
	.branch_tel_mob{display: inline-flex; margin-right: 14px; margin-top: 18px; width: calc(100% - 14px);}
}